Subject: Re: Super Gas Case
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 19 Jul 2001 11:36:00 -0700 (PDT)

After next Wednesday I shall be gone on leave for two weeks. In my absence 
don't hesitate to call upon Brendan's expertise (not to mention Jan's) as you 
put together German, and any EC, anti-trust dimensions of the plan. 

From: Paul Hennemeyer/Enron@EUEnronXGate on 07/18/2001 09:17 PM GDT
To: Michael Brown/Enron@EUEnronXGate, John Sherriff/ENRON@EUEnronXGate, Eric 
Shaw/ENRON@EUEnronXGate, Richard Lewis/Enron@EUEnronXGate
cc: Doug Wood/Enron@EUEnronXGate, Paul Dawson/Enron@EUEnronXGate, Peter 
Styles/LON/ECT@ECT, John Thompson/LON/ECT@ECT, Andreas 
Radmacher/Enron@EUEnronXgate, Michael Schuh/Enron@EUEnronXgate, Marcus 
Vonbock Und Polach/Enron@EUEnronXGate, Carsten Haack/Enron@EUEnronXgate 

Subject: Super Gas Case

Gents:

You have asked Doug Wood and myself to make some specific recommendations  
for a possible German/European gas case the successful prosecution of which 
could produce significant improvements in our continental gas business. 

Doug and I are actively working on this and garnering views and input from 
our commercial and legal colleagues as well as from external counsel and 
consultants. Unfortunately, this is taking a little longer than expected. 
John, I know you are keen to get something by this Friday.  We would like a 
few more days grace from you (say Wedensday of next week) to ensure that we 
provide all of you with something meaty to go on.  I trust this meets with 
your understanding. Thanks

Regards,

Paul